/* Text Elements */

span.text-element.available {
  margin: 2px 2%;
  border: 1px solid #00076e;
  color: #020852;
  text-align: center;
}

span.text-element.Month {
  margin-top: 2px;
  margin-bottom: 2px;
  background-color: #fff;
  color: #000f88;
  text-align: center;
  font-weight: 600;
  font-size: 16px;
}

span.text-element.unavailable {
  margin: 2px 2%;
  border: 1px solid #41d406;
  background-color: #f00;
  text-align: center;
}

span.text-element span.text-text-5 {
  font-size: 28px;
}

span.text-element span.text-text-6 {
  font-size: 18px;
}

span.text-element.Text-Logo-Top {
  text-align: center;
  font-size: 14px;
}

span.text-element span.text-text-4 {
  color: #020852;
  font-style: italic;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

span.text-element.main-text-1 {
  margin-top: 2px;
  margin-bottom: 2px;
  color: #020852;
  text-align: center;
  font-style: italic;
  font-size: 20px;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

span.text-element.BlockText1 {
  margin-top: 3px;
  margin-bottom: 3px;
  color: #020852;
  text-align: center;
  font-size: 14px;
}

span.text-element.text-1 {
  margin-top: 13px;
}

span.text-element.Blocktext2 {
  color: #020852;
  text-decoration: none;
  font-size: 14px;
  font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
}

span.text-element span.text-text-7 {
  font-weight: 400;
}

span.text-element span.text-text-9 {
  font-weight: 400;
}

span.text-element span.text-text-10 {
  font-weight: 400;
  font-size: 14px;
}

span.text-element a.text-text-12 {
  font-weight: 400;
  font-style: italic;
}

span.text-element span.text-text-13 {
  font-weight: 400;
}

span.text-element span.text-text-14 {
  font-weight: 400;
}

span.text-element a.text-text-8 {
  font-style: italic;
}

span.text-element a.text-text-1 {
  color: #01c;
  text-decoration: underline;
  font-style: italic;
}

span.text-element span.text-text-2 {
  font-size: 16px;
}

span.text-element.text-6 {
  margin-top: 3px;
  margin-bottom: 3px;
  color: #020852;
  text-align: center;
  font-size: 14px;
}

span.text-element span.text-text-3 {
  background-color: #fff;
}

span.text-element span.text-text-11 {
  background-color: #fff;
}

a.link-text.text-link-1 {
  text-align: right;
  text-decoration: underline;
  font-style: italic;
}

/* Interaction Elements */

a.link-button.button-link-1 {
  position: static;
  float: left;
  margin: 0 1%;
  padding: 1px 5px;
  min-width: 97px;
  width: auto;
  border-width: 1px;
  background-color: #8588ab;
  background-image: -webkit-linear-gradient(75deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:    -moz-linear-gradient(75deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:      -o-linear-gradient(75deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:         linear-gradient(15deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-clip: border-box;
  box-shadow: #777 5px 4px 5px 0;
  color: #020852;
  text-shadow: none;
  font-style: italic;
  font-family: 'Times New Roman', TimesNewRoman, Times, Baskerville, Georgia, serif;
}

a.link-button.button-link-1:focus {
  color: #7d0023;
}

a.link-button.button-link-1:hover {
  background-image: -webkit-linear-gradient(235deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:    -moz-linear-gradient(235deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:      -o-linear-gradient(235deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  background-image:         linear-gradient(215deg, rgba(255, 255, 255, 1) 0%, rgba(133, 136, 171, 1) 100%);
  color: #1290ff;
}

a.link-button.button-link-1:active {
  color: #0acc00;
}

/* Layout Elements */

body > .row > [class*='coffee-span-'].column-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -webkit-flex-direction: column;
      -ms-flex-direction: column;
          flex-direction: column;
  -ms-flex-pack: center;
  -ms-flex-align: stretch;
  padding-right: 0;
  padding-left: 0;
  min-height: 10px;
  background-color: transparent;

  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
     -moz-box-orient: vertical;
     -moz-box-direction: normal;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
     -moz-box-align: stretch;
          align-items: stretch;
}

body.grid-1 {
  margin-right: auto;
  margin-left: auto;
  max-width: 850px;
  max-height: 600px;
  width: 100%;
  background-color: #000423;
  background-image: none;
  background-clip: border-box;
}

body > .row > [class*='coffee-span-'].Logo1 {
  margin-top: 4px;
  padding-top: 0;
  border: 1px solid #020852;
  border-radius: 10px;
  background-color: #fff;
}

body > .row.row-1 {
  margin-top: 5px;
  border: 1px solid #020852;
  border-radius: 10px;
  background-color: #fff;
}

body > .row.row-2 {
  border: 1px solid #020852;
  border-radius: 10px;
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-9 {
  float: left;
  margin-top: 1px;
}

body > .row > [class*='coffee-span-'].column-11 {
  min-height: 11px;
}

body > .row.MonthRow {
  background-color: #fff;
}

body > .row > [class*='coffee-span-'].column-15 {
  min-height: 20px;
}

body > .row > [class*='coffee-span-'].column-10 {
  float: right;
  min-height: 150px;
}

body > .row > [class*='coffee-span-'].column-16 {
  margin-top: 3px;
  margin-bottom: 3px;
}

.container.container-1 {
  display: -webkit-box;
  display: -webkit-flex;
  display:    -moz-box;
  display: -ms-flexbox;
  display:         flex;
  -ms-flex-pack: center;
  -ms-flex-align: center;
  min-height: 22px;

  -webkit-box-pack: center;
  -webkit-justify-content: center;
     -moz-box-pack: center;
          justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
     -moz-box-align: center;
          align-items: center;
  -webkit-align-content: center;
  -ms-flex-line-pack: center;
          align-content: center;
}

div.responsive-picture.BorderImge300 {
  margin: 2px auto;
  max-width: 275px;
  border: 1px solid #020852;
  border-radius: 10px;
  box-shadow: #777 5px 4px 5px 0;
}

div.responsive-picture.LogoImage {
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
  max-height: none;
  border: 1px solid #020852;
  border-radius: 10px;
  box-shadow: #777 5px 4px 5px 0;
}

div.responsive-picture.BorderImge300 > picture {
  margin: 0;
}

div.responsive-picture.picture-1 {
  min-width: 0;
  max-width: 175px;
  max-height: 600px;
}

@media screen and (max-width: 825px) {
  /* Text Elements */

  span.text-element.main-text-1 {
    font-size: 16px;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    position: static;
    float: left;
    min-width: 0;
    text-align: center;
  }

  /* Layout Elements */

  body > .row > [class*='coffee-span-'].column-9 {
    float: left;
  }

  .container.container-1 {
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
  }
}

@media screen and (max-width: 547px) {
  /* Text Elements */

  span.text-element span.text-text-5 {
    font-size: 20px;
  }

  span.text-element span.text-text-6 {
    font-size: 14px;
  }

  span.text-element.BlockText1 {
    width: 100%;
    font-size: 13px;
  }

  span.text-element.text-6 {
    width: 100%;
    font-size: 13px;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    padding-right: 3px;
    padding-left: 3px;
    font-size: 15px;
    line-height: 1.3;
  }

  /* Layout Elements */

  body.grid-1 {
    width: 100%;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    float: left;
  }

  .container.container-1 {
    margin-bottom: 6px;
    min-height: 20px;
  }
}

@media screen and (max-width: 310px) {
  /* Text Elements */

  span.text-element span.text-text-4 {
    font-size: 17px;
  }

  span.text-element.available {
    font-size: 13px;
  }

  span.text-element.unavailable {
    background-color: #f00;
    color: #000;
    text-align: center;
    font-size: 13px;
  }

  span.text-element span.text-text-6 {
    font-size: 14px;
  }

  span.text-element.main-text-1 {
    font-size: 14px;
  }

  /* Interaction Elements */

  a.link-button.button-link-1 {
    font-size: 14px;
    line-height: 1.2;
  }

  /* Layout Elements */

  body.grid-1 {
    width: 100%;
  }

  body > .row > [class*='coffee-span-'].column-2 {
    display: block;
    min-height: 37px;
  }

  body > .row > [class*='coffee-span-'].column-9 {
    margin-top: 0;
    padding-right: 8px;
  }
}